.NewsletterPage nav {
    border: 0px;
}

.NewsletterPage main {
    margin-top: 80px;
}

.menu-container .menu-container-cell.fechar {
    margin: 8px 0px;
}

.menu-container .menu-container-cell.fechar img {
    height: 22px;
}

.newsletter .col-content-100 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.newsletterContainer {
    max-width: 360px;
    margin: 0 auto;
    text-align: center;
}

.newsletterContainer .logo {
    max-width: 360px;
    margin-bottom: 30px;

}

.newsletterContainer .title {
    font-family: 'Montserrat', sans-serif;
    font-size: 21px;
    line-height: 26px;
    font-weight: 500;
    color: #FDA100;
    margin: 0 20px 5px;
    display: inline-block;
}

.newsletterContainer.message .info {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #000000;
    padding-left: 20px;
    padding-right: 20px;
}

.newsletterContainer .innerContainer {
    text-align: left;
}

.newsletterContainer > div {
    max-width: max-content;
}

.newsletterContainer ul {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    list-style: disclosure-closed;
    margin: 0 20px 20px;
    padding-left: 15px;
}

.newsletterContainer ul li {
    margin-bottom: 10px;
}

.newsletterContainer ul li::marker {
    font-size: 10px;
    color: #FDA100;
}

.newsletterContainer .subscribe-newsletter-email-message {
    border-radius: 10px;
    line-height: 14px;
    width: calc(100% - 40px);
    margin: 0 auto 10px;
}

.newsletterContainer .subscribe-newsletter-email-message .close {
    margin: -3px -5px 0 0;
}

.newsletterContainer .subscribe-newsletter-container {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 30px;
}

.newsletterContainer .subscribe-newsletter-container .title {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 500;
    color: #FDA100;
    text-align: left;
    margin-bottom: 5px;
}

.newsletterContainer .subscribe-newsletter-container .subtitle {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    text-align: left;
    margin-bottom: 10px;
}

.newsletterContainer .subscribe-newsletter-email-container {
    text-align: left;
    padding: 0px;
    margin-bottom: 0px;
}

.newsletterContainer .subscribe-newsletter-email {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #777777;
    width: calc(100% - 40px);
    background-color: #F2F2F2;
    border: 0px;
    border-radius: 10px;
    padding: 10px;
    margin: 0 20px 5px;
}

.newsletterContainer .subscribe-newsletter-email.error {
    box-shadow: 0px 0px 5px 2px #ff3c50;
    outline: 2px solid #FF3C50;
    text-align: left;
}

.newsletterContainer .subscribe-newsletter-politica {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    color: #444444;
    margin-bottom: 15px;
}

.subscribe-newsletter-aceitar.is-invalid~.custom-control-label > a {
    color: #dc3545;
}

.newsletterContainer .subscribe-newsletter-subscrever {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    background-color: #FDA100;
    color: #000000;
    text-transform: uppercase;
    width: calc(100% - 40px);
    padding: 10px;
    border: none;
    border-radius: 10px;
    margin: 0 20px;
}

.newsletterContainer .subscribe-newsletter-aceitar-label {
    margin: 0 20px;
    padding-top: 3px;
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
    line-height: 13px;
    font-weight: 500;
    color: #000000;

}

.newsletterContainer .subscribe-newsletter-aceitar-label a {
    color: blue;
    text-decoration: underline;
}

/* ### START FLOATING LABELS ### */
/*
    Usage:
    1. Wrap the input box and associated label control in a div, and add the class "floating-label-wrap"
    2. Add the class "floating-label" to the label control
    3. Add the class "floating-label-field" to the input control
    4. Adjust the CSS classes with the :placeholder-shown pseudo-class to correct the floating label position.
*/

label.floating-label {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    color: #777777;
    width: auto;
}

.floating-label-field, .floating-label-wrap {
    height: auto;
    position: relative;
}

.floating-label-field+.floating-label, .floating-label-field+label.error+.floating-label {
    position: absolute;
    display: none;
}

.floating-label-field:not(:placeholder-shown)+.floating-label, .floating-label-field:not(:placeholder-shown)+label.error+.floating-label {
    top: 2px;
    left: 31px;
    display: initial;
}

input.email-box::placeholder {
    padding-left: 0px;
}

input.email-box.error::placeholder {
    color: #FF3C50;
}

.email-wrapper {
    float: left;
    max-width: none;
}

/* Padding for the input box text */
.email-wrapper .email-box:not(:placeholder-shown) {
    padding: 15px 10px 5px 10px;
}

/* Padding for the placeholder text */
.newsletter-container input {
    padding-left: 20px;
}

/* ### END FLOATING LABELS ### */

/* iPad AIR */
@media (min-width: 820px) {
    .NewsletterPage nav {
    }

    .NewsletterPage main {
    }

    .menu-container .menu-container-cell.fechar {
        margin: 8px 0px;
    }

    .menu-container .menu-container-cell.fechar img {
        height: 22px;
    }

    .newsletter .col-content-100 {
    }

    .newsletterContainer {
        max-width: 620px;
        text-align: center;;
    }

    .newsletterContainer div.email-box-wrapper {
        width: 100%;
    }

    .newsletterContainer .logo {
        max-width: 625px;
        margin-bottom: 30px;
    }

    .newsletterContainer .title {
        font-size: 34px;
        line-height: 42px;
        margin: 0 0 10px;
    }

    .newsletterContainer.message .info {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        font-weight: 300;
        color: #000000;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .newsletterContainer .innerContainer {
        text-align: left;
    }
    
    .newsletterContainer ul {
        font-size: 16px;
        line-height: 24px;
        margin: 0 0 20px;
        padding-left: 20px;
    }

    .newsletterContainer ul li {
    }

    .newsletterContainer ul li::marker {
        font-size: 12px;
    }

    .newsletterContainer .subscribe-newsletter-email-message {
        width: 100%;
    }
    
    .newsletterContainer .subscribe-newsletter-email-message .close {
    }

    .newsletterContainer .subscribe-newsletter-container {
    }

    .newsletterContainer .subscribe-newsletter-container .title {
    }

    .newsletterContainer .subscribe-newsletter-container .subtitle {
    }

    .newsletterContainer .subscribe-newsletter-email-container {
    }

    .newsletterContainer .subscribe-newsletter-email-container .left-div {
        margin-right: 10px;
    }

    .newsletterContainer .subscribe-newsletter-email {
        font-size: 15px;
        line-height: 20px;
        color: #777777;
        width: 100%;
        padding: 10px 20px 10px 20px;
        margin: 0 0 10px;
    }

    .newsletterContainer .subscribe-newsletter-politica {
        width: 100%;
    }

    .newsletterContainer input[type="checkbox"].subscribe-newsletter-aceitar {
        margin: 0;
    }

    .subscribe-newsletter-aceitar.is-invalid~.custom-control-label > a {
    }

    .newsletterContainer .subscribe-newsletter-subscrever {
        font-size: 14px;
        line-height: 20px;
        width: 190px;
        margin: 0;
        float: right;
    }

    .newsletterContainer .subscribe-newsletter-aceitar-label {
        margin: 0;
        font-size: 11px;
        line-height: 18px;
        max-width: 100%;
    }

    .newsletterContainer .subscribe-newsletter-aceitar-label a {
    }

    /* ### START FLOATING LABELS ### */
    label.floating-label {
    }
    
    .floating-label-field, .floating-label-wrap {
    }
    
    .floating-label-field+.floating-label, .floating-label-field+label.error+.floating-label {
    }
    
    .floating-label-field:not(:placeholder-shown)+.floating-label, .floating-label-field:not(:placeholder-shown)+label.error+.floating-label {
        left: 21px;
    }
    
    input.email-box::placeholder {
    }
    
    input.email-box.error::placeholder {
    }
    
    .email-wrapper {
        float: left;
        max-width: calc(100% - 200px);
    }
    
    /* Padding for the input box text */
    .email-wrapper .email-box:not(:placeholder-shown) {
        padding: 17px 20px 3px 20px;
    }
    
    /* Padding for the placeholder text */
    .newsletter-container input {
        padding-left: 20px;
    }
    
    /* ### END FLOATING LABELS ### */
}

@media (min-width: 992px) {

}